KLINES(6)

NAME
klines - Color Lines game for KDE

SYNOPSIS
klines [Qt-options] [KDE-options]

DESCRIPTION
KLines is a simple game. It is played by one player, so there is only one winner :-). You play for fun and against the high score. It was inspired by a well known game - ``Color lines'', written for DOS by Olga Demina, Igor Demina, Igor Ivkin and Gennady Denisov back in 1992. The main rules of the game are as simple as possible: you move (using the mouse) marbles from cell to cell and build lines (horizontal, vertical or diagonal). When a line contains 5 or more marbles, they are removed and your score grows. After each turn the computer drops three more marbles.

SEE ALSO
More detailed user documentation is available from help:/klines (either enter this URL into konqueror, or run `khelpcenter help:/klines').